installation:
  version: 6.0.4
  installDate: 2026-03-07T13:53:33.836Z
  lastUpdated: 2026-03-07T13:53:33.836Z
modules:
  - name: core
    version: 6.0.4
    installDate: 2026-03-07T13:53:33.836Z
    lastUpdated: 2026-03-07T13:53:33.836Z
    source: built-in
    npmPackage: null
    repoUrl: null
  - name: bmm
    version: 6.0.4
    installDate: 2026-03-07T13:53:33.808Z
    lastUpdated: 2026-03-07T13:53:33.836Z
    source: built-in
    npmPackage: null
    repoUrl: null
ides:
  - claude-code
